.modal{
	position: absolute;
	top:0;
	left:0;
	display:block;
	height:auto;
	float:left;
	margin:0px 0px;
	padding:2px 2px;
	background:	#FFF;
	border-radius: 3px;
	box-shadow: 0px 0px 20px 0px #000000;
}

    
	
.modal .title{
	position:relative;
	top:0px;
	left:0px;
	display:block;
	width: 100%;
	height:32px;
	clear:both;
	padding:0px;
	border-radius: 3px 3px 0px 0px;
	cursor:move;
	background:#0066B6;
}

.modal .title span{
	position:absolute;
 	top:6px;
	left:12px;
	display:block;
	font-size: 16px;
	text-transform: uppercase;
	width: 100%;
	height:11px;
	color:#FFF;
}


.modal .body{
	position:relative;
	display:block;
	width:100%;
	float:left;
	margin:0px 0px;
	padding:0px 0px;
	font-size: 12px;
}

.modal .body .icon{
	position:absolute;
	top:50%;
	left:10px;
	float:left;
	display:block;
	width:48px;
	height:48px;
	margin:-24px 0px;
}



.modal .body .txt{
	position:relative;
	font-size: 12px;
	color:#333;
}



.modal .footer{
    position:relative;
    top:0px;
    display:block;
    width: 100%;
    height:35px;
    margin:0px 0px;
    padding:0px 0px;
    background:none; 
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
}


.modal .footer .btn {
	position:absolute;
	top:50%;
	left:50%;
	display: block;
	width:214px;
	height:27px;
	margin: -14px -107px;
	border: none;
	background:#0066B6;
	font-size: 12px;
	color: white;
	border-radius: 4px;
	cursor: pointer;

}


.modal .footer .btn:hover {
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.6);
}







